Subject: Re: [Roll] re-organizing use-of-rplinfo document: worth the typing?

From: Michael Richardson <[email-masked]>
Date: Sat, 10 Jun 2017 10:48:24 -0400

peter van der Stok <[email-masked]> wrote:
    > I got the clear impression that the draft needs thorough re-writing
    > anyway.  That being the case and noticing that reviewers have problems
    > to get to the end of the document, I wanted to suggest the following
    > re-ordering.  One use-case which describes the longest trajectory from
    > outside, to inside, and outside the RPL LAN, decomposed in parts, say,
    > a,b,c,d All the other use cases just tables with their composition of
    > parts in the wanted order.

Ines and I are working on revisions: this includes changing the RPI code!

I would like to know from the WG if this decomposition would satisfy?

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-